body 
{
background-image: url('design/bg.jpg');
background-color: #ffffff;
background-position: center top;
background-attachment: fixed;
font-family: 'Oswald', sans-serif;
padding:0px;
margin:0px;
text-align: justify;
} 
#page-content
{
width: 980px;
margin: auto;
}
#hlavicka
{
position: relative;
padding-top: 10px;
width: 980px;
height: 120px;
margin: auto;
display: block;
}

#hlavicka div#trat
{
float: right;
width: 630px;
height: 120px;
}
#hlavicka div#odpocitavanie
{
position: absolute;
top: 0;
right: 0;
font-size: 14px;
color: #e2eff1;
text-shadow: 0 0 2px #035155;
text-transform: uppercase;
float: right;
z-index: 0;
}
#hlavicka div#bezci
{
z-index: 50;
float: left;
width: 480px;
height: 120px;
background-image: url('design/bezci.png');
display: none;
background-position: right bottom;
background-repeat: no-repeat;
background-position: fixed;
}
#hlavicka div#vihorlat
{
z-index: 25;
float: right;
width: 550px;
height: 120px;
background-image: url('design/vihorlat.png');
display: none;
background-position: center bottom;
background-repeat: no-repeat;
background-position: fixed;
}
#hlavicka div#start
{
top: 0px;
left: 0px;
position: absulute  !important;
z-index: 35;
float: left;
width: 56px;
height: 120px;
background-image: url('design/start.png');
display: none;
background-position: center bottom;
background-repeat: no-repeat;
background-position: fixed;
}
#hlavicka div#ciel
{
z-index: 35;
float: right;
width: 56px;
height: 120px;
background-image: url('design/ciel.png');
display: none;
background-position: center bottom;
background-repeat: no-repeat;
background-position: fixed;
}
#hlavicka a#logo
{
float: left;
width: 350px;
height: 120px;
display: block;
background-image: url('design/logo.png');
background-position: left 15px;
background-repeat: no-repeat;
background-position: fixed;
-webkit-transition: background-image 4s ease !important;
-moz-transition:  background-image 4s ease!important;
-o-transition:  background-image 4s ease !important;
transition:  background-image 4s ease !important;
}
#hlavicka a#logo:hover
{
background-image: url('design/logo_hover.png');
}
#top-menu
{
width: 978px;
background-color: #d34f4f;
height: 38px;
border-top: 1px #cc0000 solid;
border-bottom: 1px #cc0000 solid;
border-right: 1px #cc0000 solid;
margin: auto;
}
#top-menu ul
{
list-style: none;
margin: 0;
padding: 0;
}
#top-menu ul li
{
float: left;
}
#top-menu ul li a
{
float: left;
color: #ffffff;
font-size: 16px;
text-transform: uppercase;
font-weight: 400;
padding: 7px 12px 7px 13px;
border-left: 1px #cc0000 solid;
}
#top-menu ul li a:hover, #top-menu ul li a.aktivne
{
background-color: #cc0000;
color: #ffffff;
}
#obsah
{
width: 977px;
background-color: #ffffff;
border-left: 1px #cc0000 solid;
border-bottom: 1px #cc0000 solid;
border-right: 1px #cc0000 solid;
margin: auto;
}
#obsah div.in
{
padding: 15px;
clear: both;
}
#obsah h1
{
margin: 0;
padding: 0;
text-transform: uppercase;
color: #cc0000;
}
#obsah h2
{
margin: 0;
padding: 40px 0px 0px 0px;
text-transform: uppercase;
color: #cc0000;
}
#obsah h2.cervena
{
color: #e62828;
}
#obsah h3
{
margin: 0;
padding: 40px 0px 0px 0px;
text-transform: uppercase;
color: #e62828;
}

#obsah ul
{
margin: 0;
list-style: square;
padding: 0px 0px 0px 25px;
}

#obsah a
{
color: #035155;
}
#obsah a:hover
{
color: #e62828;
}

#obsah input[type='text']
{
width: 750px;
padding-left:10px;
height: 30px;
border: 1px #035155 solid;
background-color: transparent
}
#obsah input[type='password']
{
width: 750px;
padding-left:10px;
height: 30px;
border: 1px #035155 solid;
background-color: transparent
}
#obsah select
{
width: 100%;
padding-left:10px;
height: 30px;
border: 1px #035155 solid;
background-color: transparent
}
#obsah input[type='submit']
{
width: 100%;
padding-left:10px;
height: 30px;
border: 0;
margin: 0;
padding: 0;
background-color: #cc0000;
color: #ffffff;
font-family: 'Oswald', sans-serif;
-webkit-transition: background-color 4s ease !important;
-moz-transition:  background-color 4s ease!important;
-o-transition:  background-color 4s ease !important;
transition:  background-color 4s ease !important;
}
#obsah input[type='submit']:hover
{
margin: 1px 0px 0px 1px;
background-color: #ffffff;
color: #cc0000
}
ul#vyber-jazykov
{
margin: 0;
padding: 0;
float: left;
clear: both;
display: block;
width: 100%;
height:85px;
list-style: none;
}
ul#vyber-jazykov li
{
float: left;
}
ul#vyber-jazykov li a
{
width: 65px;
height: 40px;
display: block;
margin: 3px;
padding: 5px;
border: 2px dotted #035155;
background-repeat: no-repeat;
color: transparent
}
ul#vyber-jazykov li a:hover
{
text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
color: yellow
}

ul#vyber-jazykov li a#sk
{
background-image:url('design/f-sk.jpg')
}
ul#vyber-jazykov li a#cs
{
background-image:url('design/f-cs.jpg')
}
ul#vyber-jazykov li a#pl
{
background-image:url('design/f-pl.jpg')
}
ul#vyber-jazykov li a#rj
{
background-image:url('design/f-rj.jpg')
}
ul#vyber-jazykov li a#en
{
background-image:url('design/f-en.jpg')
}
#zoznam tr th
{
padding: 3px;
color: #ffffff;
background-color: #cc0000;

}
#zoznam tr td
{
padding: 3px;
font-weight: normal;
-webkit-transition: background-color 2s ease;
-moz-transition: background-color 2s ease;
-o-transition: background-color 2s ease;
transition: background-color 2s ease;
}
#zoznam tr:hover td
{
background-color: #cc0000;
color: #ffffff;
}
.red
{
color: #e62828
}
.green
{
color: #1d998b
}






#podpis
{
clear: both;
width: 977px;
text-align: center;
color: #ffffff;
background-color: #cc0000;
border-left: 1px #cc0000 solid;
border-bottom: 1px #cc0000 solid;
border-right: 1px #cc0000 solid;
margin: auto;
font-weight: 300;
}
#podpis a
{
color: #ffffff;
-webkit-transition: color 1.2s ease !important;
-moz-transition: color 1.2s ease !important;
-o-transition: color 1.2s ease !important;
transition: color 1.2s ease !important;
}
#podpis a:hover
{
color: #ffc4c4;
}




a 
{
text-decoration: none;
text-decoration: none;
-webkit-transition-property: color, background-color, background-image;
-webkit-transition-duration: 1.2s, 1.2s ,1.2s;
transition-property: color, background-color, background-image;
transition-duration: 1.2s, 1.2s ,1.2s;
}


::-moz-focus-inner 
{
border:0;
}
::selection 
{
background: #ab0b0b;
color:	#ffffff;
}
::-moz-selection 
{
background: #ab0b0b;
color:	#ffffff;
}
::-webkit-input-placeholder
{
color: #d0d0d0;
}
*:-moz-placeholder 
{
/* FF 4-18 */
color: #d0d0d0;
}
*::-moz-placeholder 
{
/* FF 19+ */
color: #d0d0d0;
}
*:-ms-input-placeholder 
{
/* IE 10+ */
color: #d0d0d0;
}


::-webkit-input-placeholder 
{ 
color:#035155; 
}
::-moz-placeholder 
{ 
/* firefox 19+ */
color:#035155; 
}
:-ms-input-placeholder 
{ 
/* ie */
color:#035155; 
} 
input:-moz-placeholder 
{ 
color:#035155; 
}







.slider-wrapper
{
margin: auto;
max-width: 978px;
height: auto;
}